package cn.com.poc.ai_data_audit.dto;

/**
 * @Author：Roger Wu
 * @name：DataAuditResult
 * @Date：2025-10-30 20:01
 */
public class DataAuditResult {

    private String message;
    private String reasoningContent;

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getReasoningContent() {
        return reasoningContent;
    }

    public void setReasoningContent(String reasoningContent) {
        this.reasoningContent = reasoningContent;
    }
}
